package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "instalacion")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aInstalacion {

	@XmlElement(name = "instalado")
	private String instalado;

	@XmlElement(name = "mantenerInstalacion")
	private String mantenerInstalacion;

	public String getInstalado() {
		return instalado;
	}

	public void setInstalado(String instalado) {
		this.instalado = instalado;
	}

	public String getMantenerInstalacion() {
		return mantenerInstalacion;
	}

	public void setMantenerInstalacion(String mantenerInstalacion) {
		this.mantenerInstalacion = mantenerInstalacion;
	}

}
